---
slug: gene-function
title: What’s in the gene function?
description: How to browse and download protein data
related_articles:
  - href: entity-viewer.md
  - href: transcripts.md
  - href: overview.md
  - href: external-references.md
tags:
  - entity
status: draft
---

# What’s in the gene function panel?

The Gene function panel presents protein information for all coding transcripts of the gene of interest. It is therefore only available for protein coding genes.

Proteins are listed in order of amino acid length, by default.  

Each protein is represented by its name, Ensembl protein stable ID with its corresponding transcript stable ID in addition to their amino acid length.


## Detailed protein information

The detailed information for the Focus protein is shown by default.

You can show/hide extra information by selecting the Ensembl transcript stable ID for a protein of interest. 


### Focus protein

The Focus protein is produced from the MANE Select or Canonical transcript.

The expanded view is a graphical representation of the Focus protein.

The full length of the protein is shown in orange. 

The light grey section represents the translated length of longest coding transcript of the gene. 


### Protein families and domains

The protein family/sub family and the position of its domains are represented by dark grey boxes. The protein family and domain names are displayed on the right-hand side of the view. The sources of the family/sub family (PANTHER) and domain (PFAM) information are shown on the left-hand side of the view.


### External protein records

External links to matching protein entries in external databases are listed below the diagram. Those include records from the EBI protein resources, such as InterPro, UniProt and PDBe-KB. A summary of protein associated information provided by PDBe-KB are illustrated by black icons ie the number of ligands in a protein.


### Download

You can also export the amino acid and coding sequence (CDS) for the expanded translation by ticking the relevant box(es) and selecting the green Download button.
