---
slug: transcripts
title: What’s in the transcripts view?
description: How to browse and download transcript data
related_articles:
  - href: entity-viewer.md
  - href: gene-function.md
  - href: overview.md
  - href: external-references.md
tags:
  - entity
status: draft
---

# What’s in the Transcript panel?

Information about all the transcripts of a gene of interest is displayed in the Transcript panel. 

Each transcript is represented graphically as a white on a black background and labelled with its Ensembl transcript stable ID.

Transcripts are positioned relative to the gene start and end, so that the yellow grid matches the coordinates in the gene image above. 

The Transcript panel is the default panel in the Entity viewer.


## Introns and exons

Exons are depicted as white boxes and introns as the line connecting the exons. Coding exons are coloured, while non-coding exons are empty.

![](media/transcript-panel.png)

## Filter and sort

You can manipulate the transcript list by selecting Filter & sort on the left. 

The Expanded menu offers options to sort by exon length and count and filter by transcript biotype and other attributes where available. 

Changes to the transcript list order will be applied the Gene function panel view too unless the default is reselected.


## Detailed transcript information

Detailed information about the MANE Select or Canonical transcript is shown by default.

To show/hide more detailed information about a transcript select the transcript or its corresponding Ensembl transcript stable ID.

The expanded view includes the transcripts biotype, genomic coordinates, exon count, combined exon length in bp, translated amino acid length for coding transcripts and corresponding Ensembl protein stable ID. 

The Ensembl protein stable ID links to a graphical representation of the protein in the Gene function panel. 


### More information 

Transcript flags, such as APPRIS, GENCODE basic and TSL are found under More information, alongside links to any external records for a transcripts in the RefSeq and CCDS datasets.


### Download

Sequence download of transcripts and their gene is also available in the expanded transcript view. 

You can export genomic sequence, cDNA, CDS and protein sequence for a transcript and genomic sequence for a gene.  

Select Download to reveal customisation options, make your sequence choices by ticking the appropriate boxes and hit the green Download button to export sequence data in FASTA format. You can select multiple options at once.


### Swap to Genome browser 

There is also an option to view a transcript in the Genome browser on the right-hand side of the expanded view.

